@charset "utf-8";
/* CSS Document */

/*首页头部*/
.headBg{ background:#1b2452; min-width:1290px; }
.logo{ min-width:1290px;}
.logo a{ display:block; max-height:320px;}
.logo a img.headImg1{ display:block;}
.logo a img.headImg2{ display:none;}

.navCont{ width:100%; min-width:1290px; background:#1b2452; padding: 5px 0 7px;}
.navMain{ width:1290px; margin:0 auto; /*overflow:hidden;*/ height:42px;}
.nav{ float:left; margin:0 auto; /*overflow:hidden;*/}
.nav li{ float:left; margin:0 3px;}
    .nav li .navMobil{ display:none;position: absolute;z-index: 999;}
	.nav li a{ font-size:22px; color:#fff; padding: 5px 5px; display:block;}
	.nav li:hover a,.nav li.navSelect a{ background:#304d8c; color:#fff; box-shadow:0px 0px 8px #dfe6e6;}

/*搜索框*/
.searchBox{
	   float: right;
       height: 29px;
       width: 173px;
       background: #fff;
       border-radius: 19px;
       margin-top: -33px;
	}
	
	.searchInput{
	    display: block;
		float: left;
		width: 140px;
		border: none;
		line-height: 29px;
		padding-left: 5px;
		font-size: 14px;
		color: #555;
		background: none;
	}
	
	.searchButton{
		width: 16px;
		height: 16px;
		display: block;
		float: right;
		background: url(../images/searchButtonIndex.png) no-repeat;
		margin: 5px 10px 0px 0px;
		border: none;
	}

/*footer*/
.footer{ width:100%; min-width:1290px; height:153px; background:url(../images/footerBg.png) center center no-repeat; margin-top:-12px;position: relative;}
.footerCont{ width:1290px; margin:0 auto;}
	.footLogo{ width:226px; float:left; padding:42px 0 0 40px;}
.footerText{ float:left; width:590px; margin:46px 0 0 98px;}
	.footerText p{ font-size:16px; color:#a9b6c4; text-align:center; line-height:35px;}
	.footerText p em{ padding:0 10px;}
.footerCode{ padding-top:34px; width:247px; float:right; margin-right:10px;}
	.footerCode img{ margin-right:30px;}


.footerList{ margin-top:0; margin-top: -12px; position: relative;}
